footer{
    bottom: 0;
    height: 120px;
    width: 85%;
    flex-shrink: 0; /* verhindert, dass der Footer kleiner wird, wenn wenig Inhalt vorhanden ist */

    background-color: #CAE1FF;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;

    margin-left: 15%;
    margin-top: 50px;  
    padding-top: 20px;
    
}

.contactInfo p{
    color: black;
    font-size: 14px;
    text-align: center;
    margin: 0;
    margin-bottom: 5px;
}

.socialMedia i{ /*gibt es irgendwie nicht*/
    color: black;
    background-color: yellow;
}

.editIcons a{
    font-size: 14px;
    display: flex;
    justify-content: center;
    margin: 0;
    margin-bottom: 5px;
}
